@-moz-keyframes rotate {
  0% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
  }
}
@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.top {
  height: 106px;
}
.top .logo {
  display: block;
  background: url(../Image/logo.png) no-repeat left center;
  width: 420px;
  height: 106px;
}
.top .logo a {
  display: block;
  width: 100%;
  height: 100%;
}
.top a.search {
  display: block;
  width: 56px;
  height: 56px;
  background: url(../Image/search.png) no-repeat center #e5e5e5;
  border-radius: 50%;
  margin-top: 25px;
}
.mask {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
  left: 0;
  top: 0;
  overflow: hidden;
  z-index: 99;
  display: none;
}
.mask form {
  display: block;
  overflow: hidden;
  width: 80%;
  padding-top: 40px;
  border-bottom: 1px solid #fff;
  padding-bottom: 5px;
}
.mask form input {
  display: block;
  float: left;
  height: 60px;
  line-height: 60px;
  font-size: 24px;
  color: #fff;
  background: none;
}
.mask form .search-text {
  width: 70%;
  padding-left: 15px;
}
.mask form .search-btn {
  width: 25%;
  margin-left: 2px;
  text-align: center;
  background: #004799;
  border-radius: 5px;
}
.mask .mk {
  width: 100%;
  height: 100%;
}
.nav {
  background: #1d384c;
}
.nav li {
  float: left;
  width: 159px;
  border-right: 1px solid #4b6375;
  height: 60px;
  line-height: 60px;
}
.nav li:nth-child(n+4) {
  border-top: 1px solid #4b6375;
}
.nav li a {
  display: block;
  font-size: 24px;
  color: #fff;
  font-weight: bold;
  text-align: center;
}
.footer {
  height: 118px;
  position: fixed;
  left: 0;
  bottom: 0;
  background: #1d384c;
  z-index: 9;
}
.footer li {
  float: left;
  width: 25%;
  text-align: center;
  height: 118px;
}
.footer li a {
  display: block;
  width: 100%;
  height: 100%;
  color: #fff;
}
.footer li a p {
  font-size: 48px;
  line-height: 68px;
  height: 68px;
}
.footer li a span {
  display: block;
  font-size: 26px;
  margin-top: 8px;
  line-height: 1;
}
.index-tel {
  height: 80px;
  line-height: 80px;
  text-align: center;
  font-size: 28px;
  color: #1d384c;
}
.index-tel span {
  color: #004799;
  font-size: 28px;
}
.index-tel b {
  color: #004799;
  font-size: 36px;
  letter-spacing: -2px;
}
.index-tel b a {
  color: #004799;
}
.index-title {
  text-align: center;
  line-height: 1;
  font-weight: bold;
}
.index-title .en {
  font-size: 18px;
  color: #d2d2d2;
}
.index-title .cn {
  font-size: 36px;
  color: #1d384c;
  margin-top: 8px;
}
.index-pro {
  padding-top: 12px;
}
.index-pro .type {
  margin-top: 35px;
  text-align: center;
}
.index-pro .type a {
  display: inline-block;
  width: 250px;
  height: 58px;
  line-height: 58px;
  font-size: 20px;
  font-weight: bold;
  border-radius: 29px;
  margin-top: 21px;
  margin-left: 12px;
  margin-right: 12px;
  color: #fff;
  background: #004799 no-repeat 45px center;
  text-align: center;
}
.index-pro .list {
  margin-top: 24px;
}
.index-pro .list li {
  padding: 20px 0;
  border-bottom: 1px dashed #e5e5e5;
  overflow: hidden;
  position: relative;
}
.index-pro .list li a {
  display: block;
}
.index-pro .list li a .text {
  width: 310px;
}
.index-pro .list li a .text .tit {
  font-size: 32px;
  color: #1d384c;
  line-height: 1;
}
.index-pro .list li a .text .desc {
  font-size: 24px;
  line-height: 1;
  color: #656565;
  margin-top: 20px;
}
.index-pro .list li a .text span {
  display: block;
  font-size: 28px;
  line-height: 1;
  color: #004799;
  margin-top: 75px;
}
.index-pro .list li .tel {
  display: block;
  background: url(../Image/tel1.png) no-repeat center;
  width: 87px;
  height: 92px;
  position: absolute;
  bottom: 20px;
  right: 0;
}
.index-pro .mores {
  display: block;
  font-size: 18px;
  color: #777;
  width: 191px;
  height: 43px;
  line-height: 43px;
  text-align: center;
  border: 1px solid #dcdcdc;
  margin-top: 24px;
}
.index-about {
  padding-top: 46px;
}
.index-about img {
  margin-top: 30px;
}
.index-about .desc {
  font-size: 24px;
  line-height: 40px;
  color: #6c6c6c;
  margin-top: 30px;
}
.index-about .as {
  margin-top: 22px;
}
.index-about .as a {
  display: block;
  padding-left: 92px;
  width: 182px;
  background: no-repeat 20px center;
  height: 98px;
  line-height: 1;
  color: #fff;
  border-radius: 4px;
}
.index-about .as a:first-child {
  float: left;
  background-image: url(../Image/as1.png);
  background-color: #004799;
}
.index-about .as a:last-child {
  float: right;
  background-image: url(../Image/as2.png);
  background-color: #1d384c;
}
.index-about .as a .big {
  font-size: 28px;
  padding-top: 19px;
}
.index-about .as a .sml {
  font-size: 18px;
  margin-top: 10px;
}
.index-about a.mores {
  display: block;
  font-size: 18px;
  color: #777;
  width: 191px;
  height: 43px;
  line-height: 43px;
  text-align: center;
  border: 1px solid #dcdcdc;
  margin-top: 24px;
}
.index-news {
  padding-top: 43px;
}
.index-news .list {
  margin-top: 20px;
}
.index-news .list li {
  height: 68px;
  line-height: 68px;
  border-bottom: 1px dashed #e5e5e5;
  position: relative;
  overflow: hidden;
}
.index-news .list li a {
  display: block;
  padding-left: 32px;
}
.index-news .list li a:before {
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  border: 1px solid #004799;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 25px;
}
.index-news .list li a .tit {
  font-size: 26px;
  color: #343434;
}
.index-news .list li a .time {
  font-size: 22px;
  color: #a4a4a4;
}
.index-news a.mores {
  display: block;
  font-size: 18px;
  color: #777;
  width: 191px;
  height: 43px;
  line-height: 43px;
  text-align: center;
  border: 1px solid #dcdcdc;
  margin-top: 24px;
}
a.index-tel {
  width: 82px;
  height: 82px;
  line-height: 82px;
  border-radius: 50%;
  margin-bottom: -41px;
  margin-top: 39px;
  color: #fff;
  font-size: 44px;
  background: #004799;
  position: relative;
  z-index: 1;
}
.index-cot {
  padding-bottom: 150px;
  background: #e2e2e2;
  padding-top: 68px;
  text-align: center;
}
.index-cot .tel {
  font-size: 30px;
  line-height: 1;
  color: #004799;
  font-weight: bold;
}
.index-cot .line {
  width: 420px;
  height: 2px;
  background: #1d384c;
  margin-top: 18px;
}
.index-cot .content {
  font-size: 26px;
  line-height: 42px;
  color: #1d384c;
  margin-top: 14px;
}
.sub-page {
  padding-bottom: 10px;
}
.sub-page .locat {
  height: 52px;
  line-height: 52px;
  background: #1d384c;
  color: #fff;
}
.sub-page .locat .catname {
  padding-left: 65px;
  font-size: 26px;
  font-weight: bold;
  background: url(../Image/cat.png) no-repeat 30px center;
}
.sub-page .locat .location {
  padding: 0 30px;
  background: #004799;
  font-size: 18px;
}
.sub-page .locat .location a {
  color: #fff;
}
.sub-page .type {
  margin-top: 24px;
}
.sub-page .type li {
  width: 186px;
  height: 53px;
  line-height: 53px;
  text-align: center;
  background: #e0e0e0;
  border-radius: 5px;
  float: left;
  margin-right: 11px;
  margin-top: 11px;
}
.sub-page .type li:nth-child(3n) {
  margin-right: 0;
}
.sub-page .type li a {
  display: block;
  font-size: 20px;
  color: #1d384c;
}
.sub-page .type li a.on {
  color: #fff;
  background: #004799;
}
.sub-page .article {
  font-size: 16px;
  line-height: 2;
  margin-top: 30px;
}
.sub-page .article img {
  max-width: 100%;
}
.sub-page .article h1 {
  display: block;
  font-size: 20px;
  text-align: center;
  line-height: 50px;
  color: #333;
  font-weight: bold;
}
.sub-page .article .pro-img {
  text-align: center;
}
.sub-page .article .pro-img img {
  max-width: 80%;
}
.sub-page .article .desct {
  width: 100%;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  overflow: hidden;
  background: #f1f1f1;
}
.sub-page .article .desct b {
  display: block;
  float: left;
  padding: 0 20px;
  background: #004799;
  color: #fff;
}
.sub-page .article .pro-tap {
  padding-top: 30px;
}
.sub-page .article .pro-tap .taps {
  overflow: hidden;
}
.sub-page .article .pro-tap .taps li {
  float: left;
  width: 192px;
  height: 64px;
  line-height: 64px;
  border: 1px solid #dadada;
  margin-right: -1px;
  background: #efefef;
  text-align: center;
  font-size: 20px;
  color: #656464;
  -moz-transition: all 300ms linear;
  -webkit-transition: all 300ms linear;
  transition: all 300ms linear;
  cursor: pointer;
  margin-top: 8px;
}
.sub-page .article .pro-tap .taps li.on {
  background: #004799;
  border-color: #004799;
  color: #fff;
}
.sub-page .article .pro-tap .taps2 {
  padding-top: 30px;
}
.sub-page .article .pro-tap .taps2 img {
  max-width: 100%;
}
.sub-page .article .pro-tap .taps2 .tap {
  display: none;
  font-size: 16px;
  line-height: 2;
}
.sub-page .article .pro-tap .taps2 .tap table {
  display: block;
  overflow: scroll;
}
.sub-page .article .pro-tap .taps2 .tap.on {
  display: block;
}
.sub-page .article .pro-tap .taps2 .tap.txqx .img {
  width: 580px;
}
.sub-page .article .pro-tap .taps2 .tap.txqx .img li {
  display: none;
}
.sub-page .article .pro-tap .taps2 .tap.txqx .img li.on {
  display: block;
}
.sub-page .article .pro-tap .taps2 .tap.txqx .tits {
  width: 580px;
  overflow: hidden;
}
.sub-page .article .pro-tap .taps2 .tap.txqx .tits li {
  width: 182px;
  height: 40px;
  line-height: 40px;
  overflow: hidden;
  margin-right: 13px;
  border: 1px solid #ccc;
  border-radius: 5px;
  font-size: 14px;
  color: #333;
  text-align: center;
  margin-bottom: 15px;
  float: left;
  cursor: pointer;
}
.sub-page .article .pro-tap .taps2 .tap.txqx .tits li:nth-child(3n) {
  margin-right: 0;
}
.sub-page .article .pro-tap .taps2 .tap.txqx .tits li.on {
  border-color: #004799;
  background: #004799;
  color: #fff;
}
.sub-page .as {
  margin-top: 22px;
}
.sub-page .as a {
  display: block;
  padding-left: 92px;
  width: 182px;
  background: no-repeat 20px center;
  height: 98px;
  line-height: 1;
  color: #fff;
  border-radius: 4px;
}
.sub-page .as a:first-child {
  float: left;
  background-image: url(../Image/as1.png);
  background-color: #004799;
}
.sub-page .as a:last-child {
  float: right;
  background-image: url(../Image/as2.png);
  background-color: #1d384c;
}
.sub-page .as a .big {
  font-size: 28px;
  padding-top: 19px;
}
.sub-page .as a .sml {
  font-size: 18px;
  margin-top: 10px;
}
.sub-page .pro-list {
  margin-top: 24px;
}
.sub-page .pro-list li {
  padding: 20px 0;
  border-bottom: 1px dashed #e5e5e5;
  overflow: hidden;
  position: relative;
}
.sub-page .pro-list li a {
  display: block;
}
.sub-page .pro-list li a .text {
  width: 310px;
}
.sub-page .pro-list li a .text .tit {
  font-size: 32px;
  color: #1d384c;
  line-height: 1;
}
.sub-page .pro-list li a .text .desc {
  font-size: 24px;
  line-height: 1;
  color: #656565;
  margin-top: 20px;
}
.sub-page .pro-list li a .text span {
  display: block;
  font-size: 28px;
  line-height: 1;
  color: #004799;
  margin-top: 75px;
}
.sub-page .pro-list li .tel {
  display: block;
  background: url(../Image/tel1.png) no-repeat center;
  width: 87px;
  height: 92px;
  position: absolute;
  bottom: 20px;
  right: 0;
}
